Bug 39564 - Mozilla crashes when trying to access pinfo bugs in bugzilla
Mozilla crashes when trying to access pinfo bugs in bugzilla
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-08 04:12 EDT by Mike A. Harris
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 04:12:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-05-08 04:12:35 EDT
Description of Problem:
If I go to this bookmark in mozilla with my bookmark sidebar open:
http://bugzilla.redhat.com/bugzilla/buglist.cgi?component=mxp&bug_status=NEW&bug_status=DEFERRED&bug_status=NEEDINFO&bug_status=ASSIGNED&bug_status=REOPENED&email1=mharris%40redhat.com&emailassigned_to1=1&email2=&changedin=&chfieldfrom=&chfieldto=Now&chfieldvalue=&short_desc=&bug_file_loc=&status_whiteboard=&cmdtype=doit&newqueryname=&order=Bug+Number+Descending&form_name=query
Then to this one, Mozilla crashes every time like clockwork.
http://bugzilla.redhat.com/bugzilla/buglist.cgi?component=pinfo&bug_status=NEW&bug_status=DEFERRED&bug_status=NEEDINFO&bug_status=ASSIGNED&bug_status=REOPENED&email1=mharris%40redhat.com&emailassigned_to1=1&email2=&changedin=&chfieldfrom=&chfieldto=Now&chfieldvalue=&short_desc=&bug_file_loc=&status_whiteboard=&cmdtype=doit&newqueryname=&order=Bug+Number+Descending&form_name=query

This is seawolf Mozilla with a freshly deleted cache, and with
java/jvascript/etc disabled.

How Reproducible:  100%.  Mozilla crashes once every 10-30 minutes in
Seawolf with merely just using simple bugzilla webpages,
 nothing fancy.
The 0.7-6 release seemed to be the most stable and fastest release to
date..

Actual Results:
Mozilla crashes and I have to start it up again.  Takes a long time
to start on my K6-3/300 (30-45 seconds)

Additional Information:

The X console contains a message:
moo!moo!moo! field 'name' <== buglist - mxp

Many other moo moo messages.  I assume "moo == bloat" fixme messages
for the developers to catch and refine...

Also:

we don't handle eBorderstyle_close yet - please fix me.
Comment 1 Christopher Blizzard 2001-06-09 17:59:41 EDT
Fixed in 0.9.1 which should be in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.